
.kontakt-inhalt {
  max-width: 900px;
  height: auto;
  margin: 0 auto;
}
.contact-form {
  background-color: var(--hg);
  text-align: left;
  max-width: 650px;
  margin-bottom: 30px;
  padding: 10px;
}
.form-group {
  margin-bottom: 15px;
}
.form-group label {
  margin-bottom: 5px;
  display: block;
}
.form-group input,
.form-group textarea {
  width: 100%;
  font-size: 14px;
  font-family: var(--raleway);
  letter-spacing: 1px;
  background-color: var(--tabelle);
  color: var(--schrift-w);
  box-sizing: border-box;
  border: none;
  outline: none;
  padding: 10px;
  line-height: 20px;
}
.form-group textarea {
  height: 120px;
  overflow: auto;
}
.form-group input[type="checkbox"] {
  width: auto;
  overflow: auto;
}
.form-group span {
  margin-left: 5px;
  display: inline-block;
}
.form-group .error {
  color: var(--error);
  font-size: 14px;
}
.schrift-datenschutz {
  font-family: var(--raleway);
  letter-spacing: 1px;
  color: var(--schrift-w);
  font-size: 13px;
  font-weight: 200;
  line-height: 15px;
}
.submit-btn {
  background-color: var(--tabelle);
  width: 100%;
  color: var(--schrift-bl);
  letter-spacing: 2px;
  cursor: pointer;
  border: none;
  padding: 10px;
  font-size: 14px;
  transition: all 0.8s ease-in;
}
.submit-btn:hover {
  background-color: var(--box-schatten);
  color: var(--schrift-hervorgehoben);
}
.success-message {
  text-align: left;
  color: var(--schrift-w);
  margin-top: 15px;
}
.error-message {
  text-align: left;
  color: var(--error);
  margin-top: 15px;
}
#privacy {
  appearance: none;
  background-color: var(--tabelle);
  cursor: pointer;
  vertical-align: middle;
  width: 6px;
  height: 6px;
  display: inline-block;
}
#privacy:checked {
  background-color: var(--pfeil);
}
